Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Tue, 2 Nov 2010 11:24:48 +0100
From: Pierre Joye <pierre.php@...il.com>
To: oss-security@...ts.openwall.com
Subject: Re: utf-8 security issue in php

hi,

I was about to ask if any of the documents linked there already has a CVE.

In any case, this is another set of fixes (afair it does not fix all
possible problems) and needs a CVE. I will update the NEWS&bug
accordingly as soon as we get one.

Thanks!
--
Pierre

On Tue, Nov 2, 2010 at 10:56 AM, Oden Eriksson <oeriksson@...driva.com> wrote:
> Hello.
>
> Another security issue was recently fixed in php-5.3
>
> http://bugs.php.net/bug.php?id=49687
> http://svn.php.net/viewvc?view=revision&revision=304959
>
> I suppose it needs a CVE assignment.
>
> --
> Regards // Oden Eriksson
> Security team manager - Mandriva
> CEO NUX AB
>



-- 
Pierre

@pierrejoye | http://blog.thepimp.net | http://www.libgd.org

Powered by blists - more mailing lists

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ